Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008311 [DCSS] Bug Report minor have not tried 2014-03-25 03:52 2014-10-03 23:59
Reporter Kyrris View Status public  
Assigned To neil
Priority normal Resolution done  
Status closed   Product Branch 0.14 ancient branch
Summary 0008311: End of Beastly Appendage can delete mutations, if upgraded during spell duration
Description First, cast Beastly Appendage. Get some horns, because you're a felid with no feet or something.

"_D - 3 potions of beneficial mutation
 As you read the scroll of identify, it crumbles to dust."

Oh, awesome. Quaff that shit.

" The horns on your head grow some more.
_You feel fantastic!"

Actually, that's a little worrisome.

"_Your transformation is almost over.
_You start resting.
_Your horns disappear."

Yep. The level from the spell vanished, and deleted the level from the potion, too. I suspect this to be perfectly reproducible, but I don't have wizmode handy.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0026879)
neil (administrator)
2014-08-01 01:41

Fixed in trunk (0.15-a0-2376-gaec5098), thanks!

- Issue History
Date Modified Username Field Change
2014-03-25 03:52 Kyrris New Issue
2014-08-01 01:41 neil Note Added: 0026879
2014-08-01 01:41 neil Status new => resolved
2014-08-01 01:41 neil Fixed in Branch => 0.15 development branch
2014-08-01 01:41 neil Resolution open => done
2014-08-01 01:41 neil Assigned To => neil
2014-10-03 23:59 Kyrris Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker